﻿.star-rating {
    display: block;
    position: relative;
    height: 1em;
    font-size: 1.5em;
    width: 5em;
    cursor: pointer;
}

.star-rating__layer {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-size: auto 1em;
}

    .star-rating__layer.star-rating__inactive {
        width: 5em;
        background-image: url(/controls/RatingV2/images/inactive.png);
    }

    .star-rating__layer.star-rating__active {
        background-image: url(/controls/RatingV2/images/active.png);
    }

.star-rating:hover .star-rating__layer.star-rating__active.star-rating__vote {
    display: block;
}

.star-rating:hover > .star-rating__active {
    display: none;
}